.aviaslider{ 
height:312px; 	/*this changes the height of the image slider*/
width:966px;
overflow: hidden;
position: relative;
background: url(../images/ths_loader.gif) center center no-repeat;
margin:0; padding:0;
}

.aviaslider li, .aviaslider .featured{
display: block;
width:100%;
height:100%;
position: absolute;
top:0;
left:0;
z-index: 1;
margin:0;
padding:0
}

.js_active .aviaslider li, .js_active .aviaslider .featured{
display:none;
}

.aviaslider img, .aviaslider a img, .aviaslider a{
border:none;
text-decoration: none;
}

.slidecontrolls{
margin:12px auto 0 auto;
position: relative;
float:left;
}

.slidecontrolls a{
height:11px;
width:11px;
display:block;
cursor: pointer;
background: #c8caca;
margin:0 6px;
float:left;
outline: none;
}

.slidecontrolls a:hover, .slidecontrolls .active_item{
background: #8f9090;
}

.mailResponse { text-align: center; }
.mailResponse .successMsg { color: green; }
.mailResponse .errorMsg { color: red; }
